
[archive]
archived             = Archivé
comp                 = Terminé
days                 = Jours
delete               = Supprimer l'archive
host                 = Hôte
look_back            = Revenir en arrière
nothing              = Avertissement : Pas de sélection ; rien n'a été supprimé !
pid                  = Pid
result               = Résultat
select               = Sélectionner
started              = Lancé
sure                 = Êtes-vous certain de vouloir supprimer les tests sélectionnés ?
system               = Système
test                 = Test

[archiveD]
Start                = Lancer
archived             = Archivé
end                  = Fin
host                 = Hôte
key                  = Clé/Ports
no_arch              = Archive $1 non disponible
options              = Options
passes               = Exécutions
status               = État
target               = Cible

[list]
command              = Commande
confirm_archive      = Êtes-vous certain de vouloir archiver les tests sélectionnés ?
confirm_delete_all   = Êtes-vous certain de vouloir supprimer tous les tests ?
confirm_delete_sel   = Êtes-vous certain de vouloir supprimer les tests sélectionnés ?
err_no_running       = Aucun $1 en cours d'exécution disponible ! <br>Veuillez sélectionner « Tous les tests » pour obtenir l'état du test.
err_no_tag           = Aucun $1 disponible !
err_nothing_sel      = Avertissement : Pas de sélection ; rien n'a été supprimé !
host                 = Hôte
process              = Processus
running              = En cours d'exécution
select               = Sélectionner
start                = Lancer
status               = État
submit_archive       = Archiver la sélection
submit_delete_all    = Tout supprimer
submit_delete_sel    = Supprimer la sélection
target               = Cible
